.active {
    background-color: transparent;
    border-radius: 3px;
    color: #51bcda;
    opacity: 1;
}

@media screen and (max-width: 991px) {

    .navbar-collapse::after {
        background-color: #FFFFFF;
    }
}
